

web-app-name=BeerAdvisorDB

#############  Definitions that can stay #####################
# These can be left active, no matter when you are running   #
#         They just define where things are                  #
#               on various machines                          #
##############################################################


porsche.tomcat.dir=/porsche/cisc474/tomcat/
strauss.tomcat.dir=/www/htdocs/CIS/software/dist/apache-tomcat-5.5.12

porsche.junit.dir=/porsche/cisc474/junit3.8
strauss.junit.dir=/www/htdocs/CIS/software/dist/junit3.8.1


porsche.javadoc.destination=/usb/pconrad/public_html/work/474
porsche.javadoc.URL=http://www.ecl.udel.edu/~pconrad/work/474

strauss.javadoc.destination=/home/usra/d9/55560/public_html/work/474
strauss.javadoc.URL=http://copland.udel.edu/~pconrad/work/474

porsche.war.destination=/usa/pconrad/tomcat/webapps
strauss.war.destination=/home/usra/d9/55560/tomcat/webapps

######  Definitions that point file toward strauss ######
#    Comment out when not running on strauss            #
#########################################################

#    tomcat.dir=${strauss.tomcat.dir}
#    junit.dir=${strauss.junit.dir}
#    javadoc.destination=${strauss.javadoc.destination}/${web-app-name}/javadoc
#    war.destination=${strauss.war.destination}

######  Definitions that point file toward strauss ######
#    Comment out when not running on strauss            #
#########################################################

tomcat.dir=${porsche.tomcat.dir}
junit.dir=${porsche.junit.dir}
javadoc.destination=${porsche.javadoc.destination}/${web-app-name}/javadoc
javadoc.URL=${porsche.javadoc.URL}/${web-app-name}/javadoc
war.destination=${porsche.war.destination}


#############  Definitions that can stay #####################
# These can be left active, no matter when you are running   #
#         They just define where things are                  #
#                in relative terms                           #
##############################################################


tomcat.jar=${tomcat.dir}/common/lib/servlet-api.jar
junit.jar=junit.jar

src=./src
build=./build
dist=./dist
lib=./lib
web=./web
etc=./etc
javadoc.build=./javadoc

